BODY{margin:0px auto;font-size:16px;font-family:arial;color:#444444; background-color:#E8ECEF;margin-top:10px;}
.outer{width:942px;text-align:left; margin:0px auto;}
#headimage
{width:345px; height:80px; background-image:url(/images/cruise_new.jpg); background-repeat:no-repeat; float:left;; margin-bottom:2px;}
#rc1
{background-image:url(/images/rc1.jpg); background-repeat:no-repeat; width:16px; height:80px; float:left; }
#headerbg
{background-image:url(/images/bg.jpg); background-repeat:repeat-x; width:570px; height:80px; float:left; padding-left:11px;}
h1
{ color:#444444; font-family:"Century Gothic"; font-size:28px; line-height:32px; display:table-cell;}
#mainadinsettitle
{
color: #42423E;margin-bottom:6px; font-size:14px; font-weight:bold; text-decoration:underline;
}
.tag
{font-weight:bold; color:#555555; font-size:12px; padding-left:10px; letter-spacing:2px;}
#left-nav
{width:250px; float:left; background-image:url(/images/left.jpg); background-repeat:no-repeat; background-color:#ffffff;}
#right-nav
{width:682px; float:left; background-image:url(/images/right.jpg); background-repeat:no-repeat; margin-left:10px;background-color:#ffffff;}
#gap2
{width:10px; height:100px; float:left; font-size:1px;}
#news-bg
{width:200px; padding-top:10px; text-align:left; border-bottom:1px dashed #D2D2D2; margin:0 auto 5px auto;}
.gap
{height:20px; font-size:1px; clear:left;}
.date
{width:66px; height:18px; background-color:#eeb400; color:#ffffff; font-family:tahoma; font-size:11px; font-weight:bold; line-height:18px; padding-left:6px;}
.news-txt
{text-align:justify; color:#3B3B3B; font-family:tahoma; font-size:11px; padding-top:6px;}
a{color:#177ABD; text-decoration:underline;}
a:hover{color:#177ABD; text-decoration:none;}
.read-more
{font-size:11px; height:20px; line-height:20px; text-transform:uppercase; font-weight:bold; font-family:tahoma;}
.read-more a
{color:#1170B0; text-decoration:underline;}
.read-more a:hover
{color:#1170B0; text-decoration:none;}
#main
{text-align:justify; padding:10px; }
#main img { float:none; border: 2px solid #E8D9BD; margin:0px;}
.heading
{height:35px; line-height:35px; padding-left:25px; text-transform:uppercase; font-weight:bold; color:#000000; font-family:"trebuchet MS"; font-size:15px; text-align:left;}
  .leftcolumn{
  width:200px;
  padding-top:5px;
  padding-left:20px;
  padding-bottom:10px;
  float:left;
  }
.leftcolumn ul
{
list-style-type: none;
padding-left:0;
margin:0;
text-align: left;
width:100%;
padding-top:0px;
}
.leftcolumn ul li{
padding-top:0px;
padding-bottom:0px;
border-bottom:1px solid #E8D9BD;
margin:0;
}
.leftcolumn ul li a
{
text-align: left;
padding-left: 1px;
font-size:12px; letter-spacing:1px;
text-decoration: none;
color: #4E4739;
}
.leftcolumn ul li a:hover
{
color: #4E4739;
padding-left: 1px;
font-weight:bold;
}
#rc4{background-image:url(/images/rc4.gif); background-repeat:no-repeat; width:9px; height:59px; float:left;font-size:1px;margin-top:10px;}
#rc5{background-image:url(/images/rc5.gif); background-repeat:no-repeat; width:9px; height:59px; font-size:1px;margin-top:10px; float:left;}
#bottom-bg{width:924px; background-color:#ffffff; height:59px;  float:left; margin-top:10px;}
.clear{clear:both;}
#bottom{width:680px; padding-top:10px; margin:0 auto;}
.sap3
{width:1px;float:left;height:32px;line-height:32px;color:#000000;}
.bottomlink
{width:532px;text-align:center;height:32px;line-height:32px;font-weight:bold;text-transform:uppercase;float:left; font-family:"trebuchet MS"; font-size:12px;}
.bottomlink a
{color:#177ABB;text-decoration:none;}
.bottomlink a:hover
{text-decoration:none;color:#000000;}

// Pure CSS Menu
#pcm{display:none;}
ul.pureCssMenu ul{display:none}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:-1px;top:98%;}
ul.pureCssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.pureCssMenu,ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#ffffff;
	background-repeat:repeat;
	border-color:#AAAAAA;
	border-width:1px;
	border-style:solid;
	z-index:1;
}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	display:block;
	zoom:1;
	float: left;
}
ul.pureCssMenu ul{
	//width:160.65px;
	width:210px;
}
ul.pureCssMenu li{
	display:block;
	margin:2px 0px 0px 2px;
	font-size:0px;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#ffffff;
	border-width:2px;
	border-collapse:collapse;
	border-color:darkblue;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	padding:1px;
	_padding-left:0;
	padding-right:2px;
	font:normal 10px Verdana;
	color: #000000;
	text-decoration:none;
	cursor:default;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
}
ul.pureCssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.pureCssMenu li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:5;
	height:16;
	display:inline-block;
	background-color:#AAAAAA;	background-image:none;}
ul.pureCssMenu ul li.sep span{
	width:80%;
	height:3;
}
ul.pureCssMenu li:hover{
	position:relative;
}
ul.pureCssMenu li:hover>a{
	background-color:#4792E6;
	border-color:#665500;
	border-style:solid;
	font:normal 10px Verdana;
	color: #ffffff;
	text-decoration:none;
}
ul.pureCssMenu li a:hover{
	position:relative;
	background-color:#4792E6;
	border-color:#665500;
	border-style:solid;
	font:normal 10px Verdana;
	color: #ffffff;
	text-decoration:none;
}
ul.pureCssMenu li.dis a {
	color: #AAAAAA !important;
}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:4px;width:16px;
height:16px;
}
ul.pureCssMenu ul img {width:16px;
height:16px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul,ul.pureCssMenu a:hover a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul,ul.pureCssMenu a:hover a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-image:url(./images/arrv_anim_1.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:11px;}
ul.pureCssMenu li:hover>a>span{	background-image:url(./images/arrv_anim_1o.gif);
}
ul.pureCssMenu a:hover span{	_background-image:url(./images/arrv_anim_1o.gif)}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span{background-image:url(./images/arr_double_1.gif)}
ul.pureCssMenu ul li:hover > a span{	background-image:url(./images/arr_double_1o.gif);}
ul.pureCssMenu table a:hover span,ul.pureCssMenu table a:hover a:hover span,ul.pureCssMenu table a:hover a:hover a:hover span{background-image:url(./images/arr_double_1o.gif)}
ul.pureCssMenu table a:hover table span,ul.pureCssMenu table a:hover a:hover table span{background-image:url(./images/arr_double_1.gif)}